    @font-face {
      font-family: 'hershey';
      src: url('../fonts/Hershey-Noailles-symbolic.ttf')
    }
    @font-face {
      font-family: 'hershey-ligth';
      src: url('../fonts/Hershey-Noailles-symbolic0.05.ttf')
    }
    @font-face {
      font-family: 'hershey-parade';
      src: url('../fonts/Hershey-Noailles-symbolic-plein.ttf')
    }
    @font-face {
      font-family: 'herbier';
      src: url('../fonts/Hershey-Noailles-herbier.ttf')
    }

    body {
      background: black;
    }
    .page {
      position: absolute;
      transform: scale(5);
      transform-origin: 0 0;
      background-size: 100%;
      overflow: hidden;
      background-color: white;
      z-index: 1;
    }

    input{
      position: fixed;
      z-index: 1000;
      bottom: 30px;
      right: 30px;
    }

    .cellule{
      font-family: 'herbier';
    }

    .forground {
      position: absolute;
      background-size: 100%;
      z-index: 10
    }
    input.zoom {
      right: 10px;
      bottom: 10px;
      position: fixed;
      z-index: 2
    }
    input.save {
      right: 10px;
      bottom: 50px;
      position: fixed;
      z-index: 2
    }
